.container {
    @apply max-w-7xl mx-auto px-4;
}

@media (min-width: 640px) {
    .container {
        @apply px-6;
    }
}

@media (min-width: 1024px) {
    .container {
        @apply px-8;
    }
}

.card {
    @apply bg-white shadow-lg rounded overflow-hidden;
}

.card-body {
    @apply px-6 py-4;
}

.card-title {
    @apply text-xl text-gray-700 mb-2 leading-6;
}

.embed-responsive {
    position: relative;
    overflow: hidden;
    /*  padding-top: 56.25%; */
}
